WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Security vulnerability CVE-2013-7240 directory traversal

[Resolved] Security vulnerability CVE-2013-7240 directory traversal

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Security vulnerability CVE-2013-7240 directory traversal’ is closed to new replies.